CHECKXML(1)

NAME
checkXML - XML lint įrankis skirtas KDE DocBook XML dokumentams.

SYNOPSIS

checkXML [failo_pavadinimas]

APRAšYMAS

checkXML yra įrankis skirtas tikrinti sintaksės klaidas KDE DocBook XML failuose. Jis taip pat gali būti naudojamas kitiems DocBook XML failams, bet jūs turėtumėte naudoti mažiau specifinį xmllint(1) įrankį, jei nerašote ar kitaip nedirbate su KDE dokumentacija.

TAIP PAT žIūRėKITE

meinproc4(1) xmllint(1)

AUTHOR
Lauri Watts.